/*!
Theme Name: Polytech
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.kadence-sticky-header {box-shadow: 0px 15px 15px -10px rgba(0, 0, 0, 0.05);}
.content-style-unboxed {background: #F3F6F9!important;}
.entry {border-radius: 1.5rem!important;}
.primary-sidebar.widget-area {border-radius: 1.5rem;box-shadow: 0px 15px 15px -10px rgba(0, 0, 0, 0.05);}
.home .entry,
.home .content-wrap,
.home .site-main,
.home .content-area {
  background-color: #F3F6F9!important;
}
.h1tit {text-align: center;font-size: 38px;}

.block-bord {padding: 30px 5px; background:#fff; box-shadow: 0px 15px 15px -10px rgba(0, 0, 0, 0.05);border-radius: 1.5rem;}
.block-bord h3 {margin:0!important;}
h3 span {font-size: 1.1em;color: #ee7402;}
.nodeco {text-decoration:none!important;}
.sow-slider-base {border-radius: 1.5rem;z-index: 1;}

table {}
table td{transition: all ease-in-out 0.2s;border: 1px solid #fff;padding:5px 10px;}
table tr {}
table tr:nth-child(odd){background: #f3f6f9;}

@media (max-width: 580px) {
.h1tit {font-size: 30px!important;}
	
}

@media (max-width: 480px) {
.h1tit {font-size: 26px!important;}
	
}